AMOR(6)

NAME
amor - Potworek na Twój pulpit

SYNOPSIS

amor [Standardowe opcje KDE] [Standardowe opcje Qt]

OPIS

Skrót AMOR oznacza “Amusing Misuse Of Resources” (zabawne marnotrawstwo zasobów). Udostępnia kilka różnych postaci, które spacerują po twoim ekranie wyczyniając różne sztuczki i dając podpowiedzi.

jest częścią pakietutoys.

OPCJE

Programjest konfigurowany graficznie, i nie posiada żadnych opcji wiersza poleceń poza standardowymi opcjamioraz.

ZOBACZ TAKżE

W środowiskumożesz wpisać help:/amor w programieaby zobaczyć obszerną dokumentację użytkownika.

BłęDY

Programdziała obecnie tylko w menedżerze okien.

AUTORZY

Programzostał napisany przez: Martin R. Jones mjones@kde.org. Ten podręcznik został przygotowany przez: Ben Burton bab@debian.org dla społeczności systemu Debian GNU/Linux (ale może też być używany przez innych).